<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE list SYSTEM "../../templates/skills.dtd">
<list>
  <skill id="2001" levels="1" name="Red Potion">
    <set name="itemConsumeId" val="65"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="HOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect count="3" name="HealOverTime" time="5" val="2" stackOrder="2" stackType="HpRecover"/>
    </for>
  </skill>
  <skill id="2002" levels="1" name="Healing Drug">
    <set name="itemConsumeId" val="725"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="HOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect count="4" name="HealOverTime" time="5" val="1.5" stackOrder="1.5" stackType="HpRecover"/>
    </for>
  </skill>
  <skill id="2003" levels="1" name="Squash Seed">
    <!-- Summer Squash Event Skill (http://www.lineage2.com/archive/2006/11/fall_harvest.html) -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="NOTDONE"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <set name="hitTime" val="1500"/>
    <set name="interruptTime" val="1500"/>
    <set name="staticHitTime" val="true"/>
  </skill>
  <skill id="2004" levels="1" name="Large Squash Seed">
    <!-- Summer Squash Event Skill (http://www.lineage2.com/archive/2006/11/fall_harvest.html) -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="NOTDONE"/>
    <set name="operateType" val="OP_PASSIVE"/>
    <set name="hitTime" val="1500"/>
    <set name="interruptTime" val="1500"/>
    <set name="staticHitTime" val="true"/>
  </skill>
  <skill id="2005" levels="1" name="Nectar">
    <!-- This skill is used on Potions.java for altuse Mana Potions (use it till true skill not implemented) -->
    <!-- Summer Squash Event Skill (http://www.lineage2.com/archive/2006/11/fall_harvest.html)
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="NOTDONE"/>
    <set name="operateType" val="OP_PASSIVE"/ -->
    <set name="power" val="200"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="MANAHEAL"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
  </skill>
  <skill id="2006" levels="1" name="Scroll: Enchant Weapon (Grade A)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2007" levels="1" name="Scroll: Enchant Armor (Grade A)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_ARMOR"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2008" levels="1" name="Item - Beast Spirit Shot">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="SPIRITSHOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2009" levels="1" name="Item - Beast Blessed Spirit Shot">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="SPIRITSHOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2010" levels="1" name="Endeavor Potion">
    <!-- Done by DJ MELERIX -->
    <set name="itemConsumeId" val="733"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="isPotion" val="true"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="skillType" val="BUFF"/>
    <set name="target" val="TARGET_SELF"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="300" val="0" stackOrder="4" stackType="hit_up">
        <add order="0x40" stat="accCombat" val="4"/>
      </effect>
    </for>
  </skill>
  <skill id="2011" levels="1" name="Haste Potion">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="734"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="1200" val="0" stackOrder="20" stackType="speed_up">
        <add order="0x40" stat="runSpd" val="20"/>
      </effect>
    </for>
  </skill>
  <skill id="2012" levels="1" name="Potion of Alacrity">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="735"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="1200" val="0" stackOrder="1.15" stackType="attack_time_down">
        <mul order="0x30" stat="pAtkSpd" val="1.15"/>
      </effect>
    </for>
  </skill>
  <skill id="2013" levels="1" name="Scroll Of Escape">
    <set name="itemConsumeId" val="736"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="20000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="RECALL"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2014" levels="1" name="Scroll Of Resurrection">
    <set name="target" val="TARGET_CORPSE_PLAYER"/>
    <set name="hitTime" val="15000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="RESURRECT"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="400"/>
    <set name="effectRange" val="900"/>
  </skill>
  <skill id="2015" levels="1" name="Scroll: Enchant Weapon (Grade B)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2016" levels="1" name="Scroll: Enchant Armor (Grade B)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_ARMOR"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2017" levels="1" name="Scroll: Enchant Weapon (Grade C)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2018" levels="1" name="Scroll: Enchant Armor (Grade C)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_ARMOR"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2019" levels="1" name="Scroll: Enchant Weapon (Grade D)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2020" levels="1" name="Scroll: Enchant Armor (Grade D)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_ARMOR"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2021" levels="1" name="Scroll: Enchant Weapon (Grade S)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2022" levels="1" name="Scroll: Enchant Armor (Grade S)">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_ARMOR"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2023" levels="1" name="Star Shard">
    <set name="itemConsumeId" val="6403"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="reuseDelay" val="700"/>
    <set name="staticReuse" val="true"/>
  </skill>
  <skill id="2024" levels="1" name="Firework">
    <set name="itemConsumeId" val="6406"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="reuseDelay" val="1500"/>
    <set name="staticReuse" val="true"/>
  </skill>
  <skill id="2025" levels="1" name="Large Firework">
    <set name="itemConsumeId" val="6407"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="reuseDelay" val="3000"/>
    <set name="staticReuse" val="true"/>
  </skill>
  <skill id="2026" levels="1" name="Scroll: Enchant Weapon (Grade S)">
    <!-- Blessed Enchant -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2027" levels="1" name="Scroll: Enchant Weapon (Grade A)">
    <!-- Blessed Enchant -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2028" levels="1" name="Scroll: Enchant Weapon (Grade B)">
    <!-- Blessed Enchant -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2029" levels="1" name="Scroll: Enchant Weapon (Grade C)">
    <!-- Blessed Enchant -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2030" levels="1" name="Scroll: Enchant Weapon (Grade D)">
    <!-- Blessed Enchant -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="ENCHANT_WEAPON"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2031" levels="1" name="Lesser Healing Potion">
    <!-- Also used for the beginner's potion -->
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="HOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <set name="reuseDelay" val="10000"/>
    <set name="staticReuse" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <!-- retail value: 8HP/sec; stat update every 2 sec -->
      <effect count="7" name="HealOverTime" time="2" val="60" stackOrder="30" stackType="HpRecover"/>
    </for>
  </skill>
  <skill id="2032" levels="1" name="Healing Potion">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="HOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <set name="reuseDelay" val="10000"/>
    <set name="staticReuse" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <!-- retail value: 24HP/sec; stat update every 2 sec -->
      <!-- Verified by slyce - Interlude - 8th Aug 2007 -->
      <effect count="7" name="HealOverTime" time="2" val="120" stackOrder="60" stackType="HpRecover"/>
    </for>
  </skill>
  <skill id="2033" levels="1" name="Item - Beast Soul Shot">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="SOULSHOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2034" levels="1" name="Greater Haste Potion">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="1374"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="1200" val="0" stackOrder="33" stackType="speed_up">
        <add order="0x40" stat="runSpd" val="33"/>
      </effect>
    </for>
  </skill>
  <skill id="2035" levels="1" name="Greater Swift Attack Potion">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="1375"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="1200" val="0" stackOrder="1.33" stackType="attack_time_down">
        <mul order="0x30" stat="pAtkSpd" val="1.33"/>
      </effect>
    </for>
  </skill>
  <skill id="2036" levels="2" name="Blessed Scroll of Escape">
    <table name="#itemConsumeId"> 1538 3958 </table>
    <set name="itemConsumeId" val="#itemConsumeId"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="200"/>
    <set name="skillType" val="RECALL"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2037" levels="1" name="Greater Healing Potion">
    <set name="itemConsumeId" val="1539"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="HOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <set name="reuseDelay" val="10000"/>
    <set name="staticReuse" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <!-- retail value: 50HP/sec; stat update every 2 sec -->
      <!-- Verified by slyce - Interlude - 8th Aug 2007 -->
      <effect count="7" name="HealOverTime" time="2" val="240" stackOrder="120" stackType="HpRecover"/>
    </for>
  </skill>
  <skill id="2038" levels="1" name="Quick Healing Potion">
    <set name="itemConsumeId" val="1540"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="power" val="435"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="HEAL_STATIC"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="isPotion" val="true"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
  </skill>
  <skill id="2039" levels="1" name="Soulshot: No Grade">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="SOULSHOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2040" levels="1" name="Scroll of Escape: Clan Hall">
    <set name="itemConsumeId" val="1829"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="20000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="RECALL"/>
    <set name="recallType" val="ClanHall"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2041" levels="1" name="Scroll of Escape: Castle">
    <set name="itemConsumeId" val="1830"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="20000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="RECALL"/>
    <set name="recallType" val="Castle"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2042" levels="1" name="Antidote">
    <set name="itemConsumeId" val="1831"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="NEGATE"/>
    <set name="negateStats" val="POISON"/>
    <set name="negateLvl" val="3"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
  </skill>
  <skill id="2043" levels="1" name="Greater Antidote">
    <set name="itemConsumeId" val="1832"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="NEGATE"/>
    <set name="negateStats" val="POISON"/>
    <set name="negateLvl" val="7"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
  </skill>
  <skill id="2044" levels="1" name="Bandage">
    <set name="itemConsumeId" val="1833"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="NEGATE"/>
    <set name="negateStats" val="BLEED"/>
    <set name="negateLvl" val="3"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
  </skill>
  <skill id="2045" levels="1" name="Emergency Dressing">
    <set name="itemConsumeId" val="1834"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="NEGATE"/>
    <set name="negateStats" val="BLEED"/>
    <set name="negateLvl" val="7"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
  </skill>
  <skill id="2046" levels="1" name="Wolf's Necklace">
    <!-- Need to be checked -->
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="5000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="SUMMON"/>
    <set name="isMagic" val="true"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2047" levels="1" name="Spiritshot: No Grade">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="SPIRITSHOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2048" levels="1" name="Wolves' Food">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="FEED_PET"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="feed" val="100"/>
  </skill>
  <skill id="2049" levels="1" name="Blessed Scroll of Resurrection">
    <set name="power" val="100"/>
    <set name="target" val="TARGET_CORPSE_PLAYER"/>
    <set name="hitTime" val="3000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="RESURRECT"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="400"/>
    <set name="effectRange" val="900"/>
  </skill>
  <skill id="2050" levels="1" name="Scroll of Guidance">
    <set name="itemConsumeId" val="3926"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="5" stackType="hit_up">
        <add order="0x40" stat="accCombat" val="4"/>
      </effect>
    </for>
  </skill>
  <skill id="2051" levels="1" name="Scroll of Death Whisper">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="3927"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="1.5" stackType="critical_dmg_up">
        <mul order="0x30" stat="cAtk" val="1.35"/>
      </effect>
    </for>
  </skill>
  <skill id="2052" levels="1" name="Scroll of Focus">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="3928"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="1.3" stackType="critical_prob_up">
        <basemul order="0x30" stat="rCrit" val="0.3"/>
      </effect>
    </for>
  </skill>
  <skill id="2053" levels="1" name="Scroll of Greater Acumen">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="3929"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="1.5" stackType="casting_time_down">
        <mul order="0x30" stat="mAtkSpd" val="1.3"/>
      </effect>
    </for>
  </skill>
  <skill id="2054" levels="1" name="Scroll of Haste">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="3930"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="1.5" stackType="attack_time_down">
        <mul order="0x30" stat="pAtkSpd" val="1.33"/>
      </effect>
    </for>
  </skill>
  <skill id="2055" levels="1" name="Scroll of Agility">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="3931"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="5" stackType="rEvas">
        <add order="0x40" stat="rEvas" val="4"/>
      </effect>
    </for>
  </skill>
  <skill id="2056" levels="1" name="Scroll of Mystic Empower">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="3932"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="1.85" stackType="ma_up">
        <mul order="0x30" stat="mAtk" val="1.75"/>
      </effect>
    </for>
  </skill>
  <skill id="2057" levels="1" name="Scroll of Might">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="3933"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="1.5" stackType="pa_up">
        <mul order="0x30" stat="pAtk" val="1.15"/>
      </effect>
    </for>
  </skill>
  <skill id="2058" levels="1" name="Scroll of Wind Walk">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="3934"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="40" stackType="speed_up">
        <add order="0x40" stat="runSpd" val="33"/>
      </effect>
    </for>
  </skill>
  <skill id="2059" levels="1" name="Scroll of Shield">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="3935"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0" stackOrder="1.5" stackType="pd_up">
        <mul order="0x30" stat="pDef" val="1.15"/>
      </effect>
    </for>
  </skill>
  <skill id="2060" levels="1" name="Healing Medicine">
    <set name="itemConsumeId" val="3889"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="negateId" val="4082"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="NEGATE"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
  </skill>
  <skill id="2061" levels="1" name="Blessed Spiritshot: No Grade">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="SPIRITSHOT"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2062" levels="1" name="Blessed Scroll of Resurrection">
    <set name="power" val="100"/>
    <set name="target" val="TARGET_CORPSE_PLAYER"/>
    <set name="hitTime" val="3000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="RESURRECT"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="400"/>
    <set name="effectRange" val="900"/>
  </skill>
  <skill id="2063" levels="1" name="Hatchling Food">
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="FEED_PET"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="feed" val="150"/>
  </skill>
  <skill id="2064" levels="1" name="Scroll of Mana Regeneration">
    <!-- Done by dc -->
    <set name="itemConsumeId" val="4218"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="4000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="BUFF"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="3600" val="0">
        <add order="0x40" stat="regMp" val="1.82"/>
      </effect>
    </for>
  </skill>
  <skill id="2065" levels="8" name="Box Key">
    <set name="target" val="TARGET_UNLOCKABLE"/>
    <set name="hitTime" val="500"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="UNLOCK"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="40"/>
    <set name="effectRange" val="400"/>
  </skill>
  <skill id="2066" levels="1" name="Item - Theme Sound Crystal">
    <set name="itemConsumeId" val="5010"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="isPotion" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2067" levels="1" name="Item - Theme Sound Crystal">
    <set name="itemConsumeId" val="4417"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="isPotion" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2068" levels="1" name="Item - Race Sound Crystal">
    <set name="itemConsumeId" val="4412"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="isPotion" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2069" levels="1" name="Item - Race Sound Crystal">
    <set name="itemConsumeId" val="4411"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="isPotion" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2070" levels="1" name="Item - Race Sound Crystal">
    <set name="itemConsumeId" val="4413"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="isPotion" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2071" levels="1" name="Item - Race Sound Crystal">
    <set name="itemConsumeId" val="4415"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="isPotion" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2072" levels="1" name="Item - Race Sound Crystal">
    <set name="itemConsumeId" val="4414"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="isPotion" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2073" levels="2" name="Item - Theme Sound Crystal">
    <!--
      Since no icon is shown on sound crystals,
      lvl 2 is just a temp fix for 2 items using same skill.
    -->
    <table name="#itemConsume"> 4416 7061 </table>
    <set name="itemConsumeId" val="#itemConsume"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="isPotion" val="true"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="DUMMY"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
  <skill id="2074" levels="1" name="Potion of Critical Escape">
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1100"/>
    <set name="isPotion" val="true"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="itemConsumeId" val="4677"/>
    <set name="magicLvl" val="1"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="power" val="100"/>
    <set name="skillType" val="CONFUSION"/> <!-- Only for Temp Fix: Needs Core Support for Randomize Aggro/Target Effect -->
    <set name="target" val="TARGET_ONE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect count="2" name="Confusion" time="4" val="0"> <!-- Only for Temp Fix: Needs Core Support for Randomize Aggro/Target Effect -->
        <mul order="0x30" stat="pAtkSpd" val="0.7"/>
      </effect>
    </for>
  </skill>
  <skill id="2075" levels="1" name="Decrease Hate Scroll">
    <set name="castRange" val="600"/>
    <set name="effectRange" val="1100"/>
    <set name="isPotion" val="true"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="itemConsumeId" val="4678"/>
    <set name="magicLvl" val="1"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="power" val="70"/>
    <set name="skillType" val="AGGREDUCE_CHAR"/>
    <set name="target" val="TARGET_ONE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
  </skill>
  <skill id="2076" levels="1" name="Bless of Eva">
    <!-- Done by DJ MELERIX -->
    <set name="itemConsumeCount" val="1"/>
    <set name="itemConsumeId" val="4679"/>
    <set name="magicLvl" val="1"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="skillType" val="BUFF"/>
    <set name="target" val="TARGET_SELF"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
    <for>
      <effect name="Buff" time="400" val="0" stackOrder="5" stackType="max_breath_up">
        <mul order="0x30" stat="breath" val="5"/>
      </effect>
    </for>
  </skill>
  <skill id="2077" levels="1" name="Potion of Revenge">
    <set name="target" val="TARGET_NONE"/>
    <set name="skillType" val="NOTDONE"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <cond msgId="113" addName="1">
      <player flyMounted="False"/>
    </cond>
  </skill>
  <skill id="2078" levels="1" name="Compressed Package of Soulshots: No Grade">
    <set name="itemConsumeId" val="5134"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="1835"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2079" levels="1" name="Compressed Package of Soulshots: D-grade">
    <set name="itemConsumeId" val="5135"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="1463"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2080" levels="1" name="Compressed Package of Soulshots: C-grade">
    <set name="itemConsumeId" val="5136"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="1464"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2081" levels="1" name="Compressed Package of Soulshots: B-grade">
    <set name="itemConsumeId" val="5137"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="1465"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2082" levels="1" name="Compressed Package of Soulshots: A-grade">
    <set name="itemConsumeId" val="5138"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="1466"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2083" levels="1" name="Compressed Package of Soulshots: S-grade">
    <set name="itemConsumeId" val="5139"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="1467"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2084" levels="1" name="Compressed Package of Spiritshots: No Grade">
    <set name="itemConsumeId" val="5140"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="2509"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2085" levels="1" name="Compressed Package of Spiritshots: D-grade">
    <set name="itemConsumeId" val="5141"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="2510"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2086" levels="1" name="Compressed Package of Spiritshots: C-grade">
    <set name="itemConsumeId" val="5142"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="2511"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2087" levels="1" name="Compressed Package of Spiritshots: B-grade">
    <set name="itemConsumeId" val="5143"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="2512"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2088" levels="1" name="Compressed Package of Spiritshots: A-grade">
    <set name="itemConsumeId" val="5144"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="2513"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2089" levels="1" name="Compressed Package of Spiritshots: S-grade">
    <set name="itemConsumeId" val="5145"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="2514"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2090" levels="1" name="Compressed Package of Blessed Spiritshots: No Grade">
    <set name="itemConsumeId" val="5146"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="3947"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2091" levels="1" name="Compressed Package of Blessed Spiritshots: D-grade">
    <set name="itemConsumeId" val="5147"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="3948"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2092" levels="1" name="Compressed Package of Blessed Spiritshots: C-grade">
    <set name="itemConsumeId" val="5148"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="3949"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2093" levels="1" name="Compressed Package of Blessed Spiritshots: B-grade">
    <set name="itemConsumeId" val="5149"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="3950"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2094" levels="1" name="Compressed Package of Blessed Spiritshots: A-grade">
    <set name="itemConsumeId" val="5150"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="3951"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2095" levels="1" name="Compressed Package of Blessed Spiritshots: S-grade">
    <set name="itemConsumeId" val="5151"/>
    <set name="itemConsumeCount" val="1"/>
    <set name="target" val="TARGET_SELF"/>
    <set name="skillType" val="CREATE_ITEM"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="create_item_id" val="3952"/>
    <set name="create_item_count" val="300"/>
    <cond msgId="129">
      <and>
        <player invSize="10"/>
        <player weight="80"/>
      </and>
    </cond>
  </skill>
  <skill id="2096" levels="1" name="Soul Crystal">
    <set name="mpInitialConsume" val="5"/>
    <set name="mpConsume" val="20"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="hitTime" val="1200"/>
    <set name="staticHitTime" val="true"/>
    <set name="staticReuse" val="true"/>
    <set name="skillType" val="DRAIN_SOUL"/>
    <set name="reuseDelay" val="1300"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="300"/>
    <set name="effectRange" val="800"/>
  </skill>
  <skill id="2097" levels="3" name="Sowing">
    <table name="#mpInitialConsume"> 0 1 1 </table>
    <table name="#mpConsume"> 3 4 6 </table>
    <set name="mpInitialConsume" val="#mpInitialConsume"/>
    <set name="mpConsume" val="#mpConsume"/>
    <set name="target" val="TARGET_ONE"/>
    <set name="reuseDelay" val="1200"/>
    <set name="hitTime" val="1000"/>
    <set name="staticHitTime" val="true"/>
    <set name="staticReuse" val="true"/>
    <set name="skillType" val="SOW"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="150"/>
    <set name="effectRange" val="650"/>
  </skill>
  <skill id="2098" levels="1" name="Harvesting">
    <set name="mpConsume" val="3"/>
    <set name="target" val="TARGET_CORPSE_MOB"/>
    <set name="hitTime" val="500"/>
    <set name="skillType" val="HARVEST"/>
    <set name="reuseDelay" val="8000"/>
    <set name="staticHitTime" val="true"/>
    <set name="staticReuse" val="true"/>
    <set name="operateType" val="OP_ACTIVE"/>
    <set name="castRange" val="20"/>
    <set name="effectRange" val="200"/>
  </skill>
  <skill id="2099" levels="1" name="Escape: 5 minutes">
    <set name="target" val="TARGET_SELF"/>
    <set name="hitTime" val="300000"/>
    <set name="staticHitTime" val="true"/>
    <set name="skillType" val="RECALL"/>
    <set name="operateType" val="OP_ACTIVE"/>
  </skill>
</list>
